[SM-Grimoire-Bugs] [Bug 15656] pycups 1.9.49 fails to find declared VERSION during install

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 28 15:39:19 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15656


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate_to_stable_grimoir
                   |                            |e?




--- Comment #3 from Eric Sandall <sandalle at sourcemage.org>  2010-04-28 14:39:19 ---
Requesting integration to stable-0.43.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list